SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000416SiT!otherpublic2009-01-21 09:072009-02-27 16:25
Reporterpaulh 
Assigned Tokieran 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.45Fixed in Version3.45 
Summary0000416: {userrealname} replaces incorrectly
DescriptionAlways says webtrack for us, suspect its always passing 0
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000507)
kieran (administrator)
2009-01-21 09:20

I added a test notice and it replaced okay so it must be the variable being passed to the trigger, which trigger doesn't it work for?
User avatar (0000521)
paulh (administrator)
2009-01-25 09:49

Its not a trigger but a email template that I was seeing this on (Think it was the selectec email on the live system)
User avatar (0000573)
kieran (administrator)
2009-02-03 16:50

Fixed in trunk svn r4859

- Issue History
Date Modified Username Field Change
2009-01-21 09:07 paulh New Issue
2009-01-21 09:20 kieran Note Added: 0000507
2009-01-25 09:49 paulh Note Added: 0000521
2009-01-25 22:51 kieran Target Version => 3.45
2009-01-28 15:20 paulh Status new => assigned
2009-01-28 15:20 paulh Assigned To => ivan
2009-01-30 22:36 kieran Assigned To ivan => kieran
2009-02-03 16:50 kieran Note Added: 0000573
2009-02-03 16:50 kieran Status assigned => resolved
2009-02-03 16:50 kieran Resolution open => fixed
2009-02-03 16:50 kieran Fixed in Version => Current SVN
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker